You are viewing an archive of the old fxhome.com forums. The community has since moved to hitfilm.com.

Can't use Chromanator (problem with version... with 1.0.6)

Posted: Wed, 29th Sep 2004, 6:59pm

Post 1 of 4

cerveaupro

Force: 720 | Joined: 28th Dec 2001 | Posts: 121

EffectsLab Lite User Windows User

Gold Member

Chromanator 1.0.6 is the latest version. Since I updated from 1.0.5 to 1.0.6, even after multiple uninstallations, it keeps poping up a window: There is a problem with your current Chromanator version, please update from FXHome.com

...but I DO have the latest version, and redonwloaded it again. I've asked for a new keyfile by email and it keeps poping up that window. Why?
Posted: Wed, 29th Sep 2004, 7:02pm

Post 2 of 4

Simon K Jones

Force: 27955 | Joined: 1st Jan 2002 | Posts: 11683

VisionLab User VideoWrap User PhotoKey 5 Pro User MuzzlePlug User PowerPlug User PhotoKey 3 Plug-in User FXhome Movie Maker FXpreset Maker Windows User

FXhome Team Member

Try uninstalling and also deleting the Chromy folder in your My Documents area. Sometimes this has been known to cause problems. Then reinstall once every trace of Chromy is off your system.
Posted: Fri, 1st Oct 2004, 12:21am

Post 3 of 4

cerveaupro

Force: 720 | Joined: 28th Dec 2001 | Posts: 121

EffectsLab Lite User Windows User

Gold Member

Of course, deleting "Chromanator Files" folder in my documents solved the problem, but installing a newer version should overwrite those files... or at least ask to uninstall it if I uninstall Chromanator!
Posted: Fri, 1st Oct 2004, 12:21am

Post 4 of 4

cerveaupro

Force: 720 | Joined: 28th Dec 2001 | Posts: 121

EffectsLab Lite User Windows User

Gold Member

Thank you!